@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&family=Marko+One&family=Raleway:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&family=Roboto:wght@400;500;700&display=swap');

/* SHORTCUT CSS CODE */
.relative {
    position: relative;
}

.o-h {
    overflow: hidden;
}

.flex {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.align-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-space-bet {
    justify-content: space-between;
}

.justify-end {
    justify-content: flex-end;
}

.align-end {
    align-items: flex-end;
}

.gap-90 {
    gap: 100px;
}

.gap-50 {
    gap: 50px;

}

.gap-30 {
    gap: 30px;
}

.gap-20 {
    gap: 20px;
}

.gap-10 {
    gap: 10px;
}

.gap-3 {
    gap: 3px;
}

.pt-7 {
    padding-top: 7px;
}

.m-0 {
    margin: 0 !important;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 25px;
}



.mb-50 {
    margin-bottom: 50px !important;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-150 {
    margin-bottom: 200px;
}

.mb-300 {
    margin-bottom: 320px;
}

.mb-400 {
    margin-bottom: 400px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-120 {
    padding-top: 180px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-120 {
    padding-bottom: 120px;
}



.pr-50 {
    padding-right: 50px;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700 !important;
}

.fs-12 {
    font-size: 10px;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-24 {
    font-size: 24px;
}

.fs-30 {
    font-size: 30px;
}

/* SHORTCUT CSS CODE */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Source Sans 3', sans-serif;
    line-height: 1.7em;
    font-size: 18px;
}

a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}


ul li {
    list-style: none;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.ham-icon {
    display: none;
}

.mobile-menu-contents {
    display: none;
}

header {
    padding: 25px 0;
}

.nav a {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    color: #000;
    position: relative;
    z-index: 2;
    transition: all .5s ease-in-out;
}



.nav a::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    background: #000;
    height: 1.5px;
    width: 0;
    transition: all .5s ease-in-out;
}

.nav a:hover::after {
    width: 100%;
    transition: all .5s ease-in-out;
}

.nav .primary-btn a::after {
    display: none;
}

.white-btn {
    padding: 12px 15px;
    border-radius: 4px;
    background: #fff;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    position: relative;
    z-index: 2;
}

.white-btn:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.primary-btn {
    padding: 12px 15px;
    border-radius: 4px;
    background: linear-gradient(180deg, #006174 2.43%, #235173 100%);
    cursor: pointer;
    box-shadow: 0px 4px 4px 0px #00000040;
    transition: all 0.5s ease-in-out;
    position: relative;
}

.primary-btn::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background: linear-gradient(180deg, #014c5b 2.43%, #1a4260 100%);
    transition: all 0.5s ease-in-out;
    opacity: 0;
    z-index: 0;
}

.primary-btn:hover {

    box-shadow: #8a1b262f 0px 2px 8px 0px;
    transition: all 0.5s ease-in-out;

}

.primary-btn:hover::after {
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.white-btn a {
    color: #8A1B27;
    position: relative;
    z-index: 2;
}

.primary-btn a {
    color: #fff;
    position: relative;
    z-index: 2;
}

.img-responsive {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.telep {
    position: absolute;
    right: 100px;
    bottom: 30px;
    z-index: 1;
}

.shadow {
    position: absolute;
    bottom: -10px;
    right: 300px;
    z-index: 2;
}

.splash-top {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.splash-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
}

.box-right {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;

}



h1 {
    font-family: 'Marko One', serif;
    color: #006174;
    font-size: 60px;
    line-height: 80px;
    position: relative;
}

h1::after {
    content: '';
    position: absolute;
    bottom: 30px;
    left: 8%;
    background-image: url('/assets/images/below-h1.svg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 150px;
    height: 12px;
}




.hero-header p {
    width: 70%;
    line-height: 42px;
    font-family: 'Raleway', sans-serif;
}

.hero-header p span {
    color: #008BB7;
}

.transparent-btn {
    padding: 10px 14px;
    font-style: italic;
    border-radius: 25px;
}

.transparent-btn p {
    font-family: 'Inter', sans-serif;
    line-height: 32px;
}

.blue-border {
    border: 1.5px solid #00A7B7;
}

.blue-border p {
    color: #00A7B7;

}

.red-border p {
    color: #006174;
}


.red-border {
    border: 1.5px solid #006174;
}

.black-border {
    border: 1.5px solid #000;
}

.below-hero {
    overflow-y: visible;
    overflow-x: clip;
}

.below-hero h3 {
    font-size: 40px;
    line-height: 50px;
    color: #006174;
    font-family: 'Raleway', sans-serif;
}

.curr-gen-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
    /* background: radial-gradient(50% 50% at 50% 50%, rgba(168, 217, 222, 0.45) 0%, rgba(217, 217, 217, 0) 100%); */

    position: relative;
}

.curr-gen-wrapper::after {
    position: absolute;
    content: '';
    background: radial-gradient(50% 50% at 50% 50%, rgba(166, 212, 212, 0.45) 0%, rgba(217, 217, 217, 0) 100%);
    left: -310px;
    bottom: -100px;
    width: 100%;
    height: 100%;
    z-index: -1;
    animation: gradientAnimation 10s linear infinite;

}

.blue-radial {
    position: absolute;
    content: '';
    background: radial-gradient(50% 50% at 50% 50%, rgba(76, 226, 255, 0.2) 0%, rgba(217, 217, 217, 0) 92.53%);
    right: -310px;
    bottom: -100px;
    width: 100%;
    height: 100%;
    z-index: -1;


}

.dark-blue-radial {
    position: absolute;
    content: '';
    background: radial-gradient(59.15% 59.15% at 47.91% 40.85%, rgba(0, 53, 239, 0.16) 0%, rgba(217, 217, 217, 0) 100%);
    left: 50%;
    transform: translateX(-50%);
    bottom: -100px;
    width: 100%;
    height: 100%;
    z-index: -1;
    animation: gradientAnimation2 10s linear infinite;
}

.copyright {
    padding: 10px 0;
}

.copyright p {
    font-size: 12px;
}

.copyright p a .txt-red {
    color: #8A1B27;
    font-weight: 700;
}

.copyright p a .txt-blue {
    color: #142E8A;
    font-weight: 700;
}

@keyframes gradientAnimation2 {
    0% {
        left: 50%;
    }

    25% {
        left: 25%;
    }

    50% {
        left: 50%;

    }

    75% {
        left: 75%;
    }

    100% {
        left: 50%;

    }

}

.curr-gen-box {
    padding: 16px;
    height: 315px;
    background: #fff;
    cursor: pointer;
    position: relative;
    border-radius: 10px;
    transition: all .5s ease-in-out;
}

.curr-gen-box::after {
    content: '';
    position: absolute;
    top: -1.5px;
    bottom: -1.5px;
    left: -1.5px;
    right: -1.7px;
    background: #979595;
    z-index: -1;
    border-radius: 10px;
    transition: all .5s ease-in-out;
}

.curr-gen-box::before {
    content: '';
    background-image: url('/assets/images/card-hover.svg');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 10px;
    width: 0px;
    height: 7px;
    transition: all .5s ease-in-out;
}

.curr-gen-box:hover::before {
    width: 80px;
    transition: all .5s ease-in-out;
}

.curr-gen-box:hover::after {
    background: linear-gradient(51.43deg, #142E8A 28.95%, #3CC7F5 49.65%, #006174 84.4%);
    transition: all .5s ease-in-out;
}


.curr-gen-box:hover {
    box-shadow: 0px 8px 16px 0px #6A666640;

    transition: all .5s ease-in-out;
}

.box-icon {
    width: 45px;
    height: 45px;
    margin-bottom: 20px;
}

.curr-gen-box h4 {
    color: #0183AA;
    font-family: 'Raleway', sans-serif;
    line-height: 25px;
}

.curr-gen-box p {
    color: #5D5959;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.next-gen {
    overflow: hidden;
}

.next-gen h3 {
    text-align: center;


}


.next-gen-box {
    background: #fff;
    border: 1px solid #5C5B5B;
    width: 370px;
    height: 260px;
    padding: 20px;
    border-radius: 15px;
    cursor: pointer;
    transition: all .5s ease-in-out !important;

}

.next-gen-box:hover {
    background: #EDF6F7;
    box-shadow: 0px 4px 8px 0px #00000040;
    border: 1px solid #EDF6F7;
    transition: all .5s ease-in-out !important;

}

.next-gen-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    width: 70%;
    gap: 10px;
    margin: 0 auto;
}

.next-gen-wrapper .next-gen-box:first-child {
    margin-top: -30px;
}

.next-gen-wrapper .next-gen-box:last-child {
    margin-top: 30px;
}

.next-gen-box .next-gen-icon {
    width: 80px;

}

.next-gen-icon img {
    height: auto;
}

.next-gen-box h4 {
    font-family: 'Raleway', sans-serif;
}

.contact {
    padding-bottom: 50px;

}

.left-contact p {
    font-family: 'Roboto', sans-serif;
    font-size: 32px;
    line-height: 48px;
}

.left-contact p span {
    color: #235173;
    font-weight: 700;
}

.contact-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px;

}

.left-contact .flex p {
    color: #8A1B27;
    font-size: 24px;
}

label {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    padding-bottom: 4px;
}

.form-controller {
    border: 1px solid #464545;
    background: #fff;
    padding: 12px 14px;
}

textarea {
    height: 130px;
    resize: none;
    font-family: 'Roboto', sans-serif;
    padding: 12px 14px;

}

::placeholder {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
}

button.primary-btn {
    border: none;
    color: #fff;

}

.primary-btn p {
    position: relative;
    z-index: 2;
    transition: all .5s ease-in-out;
}

.contact-bg {
    position: absolute;
    background: url('/assets/images/contact-bg.png');
    bottom: -150px;
    width: 200%;
    height: 980px;
    animation: wave 18s -3s linear infinite;
    transform: translate3d(0, 0, 0);
    left: 0px;
    z-index: -1;
}

.contact-bg-1 {
    position: absolute;
    background: url('/assets/images/contact-bg-1.png');
    width: 200%;
    height: 980px;
    bottom: -150px;
    left: 0px;
    z-index: -1;
    animation: wave 20s linear reverse infinite;
}

@keyframes wave {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(-25%);
    }

    100% {
        transform: translateX(-50%);
    }
}

footer {
    background:
        #14131E;
    padding: 50px 0;
}

.footer-wrapper {
    display: grid;
    grid-template-columns: 1fr 1.5fr 2fr;
    justify-content: space-between;
    gap: 105px;
}

.footer-logo {
    width: 185px;
    height: 80px;
}

.footer-info h5 {
    font-family: Raleway;
    font-size: 24px;
    font-weight: 600;
    line-height: 35px;
    color: #fff;
    padding-left: 40px;
}

.footer-info .flex img {
    filter: brightness(0) invert(1);
}

.footer-info p {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}

.map iframe {
    width: 100%;
    height: 400px;
}

.waves {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px;
    /*Fix for safari gap*/
    min-height: 100px;
    max-height: 150px;
}

.parallax>use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

.contact-sec {
    background: rgba(211, 237, 248, 0.9);
    overflow-x: visible;
    overflow-y: visible;
    z-index: 2;
}

.wave-control {
    position: absolute;
    top: -70px;
    left: 0;
    width: 100%;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}

@media (min-width:1700px) {
    .container {
        width: 1400px;
    }

    .pt-60 {
        padding-top: 100px;
    }

    .next-gen-wrapper {
        width: 60%;
    }

    .pb-120 {
        padding-bottom: 180px;
    }

    .box-right img {
        width: 800px;
    }

    .telep {
        right: 150px;
        bottom: 70px;
    }

    .shadow {
        bottom: 20px;
    }

    .telep img {
        width: 550px;
    }

    .contact-bg,
    .contact-bg-1 {
        height: 1050px;
        overflow: hidden;
    }

    .pt-120 {
        padding-top: 220px;
    }

    .contact-bg .img-responsive {
        height: auto;
    }

    .hero-header p {
        width: 45%;
    }

    .contact-wrapper {
        gap: 315px;
    }
}

@media (min-width:1800px) {
    .mb-500 {
        margin-bottom: 500px;
    }

    .pt-60 {
        padding-top: 150px;
    }
}

@media (max-width:1284px) {
    .container {
        width: 90%;
    }

    .telep {
        right: 90px;
    }

    .fs-30 {
        font-size: 27px;
    }
}

@media (max-width:1100px) {
    h1 {
        font-size: 42px;
        line-height: 60px;
    }

    .fs-30 {
        font-size: 22px;
    }

    .fs-20 {
        font-size: 18px !important;
    }

    .hero-header p {
        line-height: 34px;
    }

    .telep {
        right: -25px;
        bottom: 75px;
    }

    .shadow {
        right: 200px;
    }

    .splash-top img {
        right: -20px;
    }

    .box-right {
        width: 570px;
    }

    .telep img {
        width: 75%;
    }

    .mb-150 {
        margin-bottom: 180px;
    }



    .next-gen-wrapper {

        width: 80%;
        gap: 20px;

    }

    .curr-gen-wrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .mb-300 {
        margin-bottom: 200px;
    }

    .mb-400 {
        margin-bottom: 350px;
    }

    .left-contact p {
        font-size: 26px;
        line-height: 45px;
    }

    .mb-150 {
        margin-bottom: 90px;
    }

    .left-contact .flex p {
        font-size: 20px;
    }

    .footer-wrapper {
        grid-template-columns: 1fr 2fr 2fr;
        gap: 60px;
    }

    .hero-header p {
        width: 60%;

    }
}

@media (max-width:950px) {
    .next-gen-box {
        width: 300px;
        height: 250px;
        padding: 30px 15px;
    }

    .next-gen-wrapper {
        width: 100%;

    }

    h1 {
        font-size: 30px;
        line-height: 45px;
    }

    .fs-30 {
        font-size: 18px;
    }

    .fs-20 {
        font-size: 16px !important;
    }

    .telep {
        right: -160px;
        bottom: auto;
        top: 80px;
    }

    .telep img {
        width: 60%;
    }

    .shadow {
        right: 100px;
    }

    .gap-20 {
        gap: 10px;
    }

    .box-right img {
        width: 100%;
    }

    .box-right {
        width: 420px;
    }

    .pb-120 {
        padding-bottom: 100px;
    }

    .hero-header p {

        line-height: 34px;

    }

    .pb-50 {
        padding-bottom: 34px;
    }

    .primary-btn a {
        font-size: 16px;
    }

    .transparent-btn {
        padding: 6px 8px;
    }

    .fs-20 {
        font-size: 16px !important;
    }

    .curr-gen-wrapper::after {
        background-size: auto;
    }

    .hero-header-img {
        height: 55vh;
    }

    .primary-btn {
        padding: 8px 15px;

    }

    .curr-gen-wrapper {
        grid-template-columns: 1fr 1fr;
    }

    .mb-150 {
        margin-bottom: 90px;
    }

    .mb-100 {

        margin-bottom: 60px;
    }

    .contact-bg,
    .contact-bg-1 {
        bottom: -75px;
        height: 800px;
    }



    .mb-400 {
        margin-bottom: 260px;
    }

    .mb-300 {
        margin-bottom: 150px;
    }

    .below-hero h3 {
        font-size: 26px;
        line-height: 40px;
    }

    .fs-24 {
        font-size: 20px;
    }

    .pb-30 {
        padding-bottom: 20px;
    }

    .next-gen-wrapper .next-gen-box:first-child {
        margin-top: 0;
    }

    .next-gen-wrapper .next-gen-box:last-child {
        margin-top: 0;
    }

    .next-gen-box .next-gen-icon {
        width: 60px;
    }

    .next-gen-box {
        width: 100%;
        height: 100%;
        padding: 20px;
    }

    .left-contact p {
        font-size: 22px;
        line-height: 36px;
    }

    .mb-150 {
        margin-bottom: 60px;
    }

    textarea {
        height: 100px;
    }

    .contact {
        padding: 45px 0;
    }

    .mb-50 {
        margin-bottom: 30px !important;
    }

    .gap-30 {
        gap: 25px;
    }

    .logo-holder {
        width: 150px;
    }

    .footer-wrapper {
        grid-template-columns: 1fr 1fr;
        gap: 60px;
    }

    .footer-wrapper .map {
        grid-column: span 2;
    }

    .map iframe {
        width: 100%;
        height: 300px;
    }

    .gap-90 {
        gap: 60px;
    }

    h1::after {

        bottom: 20px;
        left: 5%;

        width: 100px;
        height: 10px;
    }

    .splash-top {
        width: 75px;
    }

    .nav a {
        font-size: 14px;
    }

    .shadow {
        width: 300px;
        bottom: 0;
    }

    .splash-bottom {
        width: 70px;
    }

    .contact-wrapper {
        gap: 50px;
    }
}

@media (max-width:750px) {
    .hero-header p {
        width: 70%;
    }

    .telep {
        right: -250px;
        bottom: 0px;
    }

    .telep img {
        width: 50%;
    }
}

@media (max-width:600px) {
    .contact-wrapper {
        grid-template-columns: 1fr;
        gap: 50px;
    }

    .footer-wrapper {
        grid-template-columns: 1fr;
        gap: 45px;
    }

    .footer-wrapper .map {
        grid-column: auto;
    }

    .hero-header-img {
        display: none;
    }


    h1 {
        font-size: 25px;
        line-height: 38px;
    }

    .fs-30 {
        font-size: 17px;
    }

    .hero-header p {
        line-height: 30px;
        width: 100%;
    }

    .pt-60 {
        padding-top: 30px;
    }

    .transparent-btn {
        padding: 4px;
    }

    .transparent-btn .fs-20 {
        font-size: 12px !important;
    }

    .gap-20 {
        gap: 10px;
    }

    .transparent-btn .gap-10 {
        gap: 6px;
    }

    .transparent-btn img {
        width: 12px;
    }

    .pb-50 {
        padding-bottom: 30px;
    }

    .below-hero h3 {
        font-size: 18px;
        line-height: 32px;
    }

    .curr-gen-wrapper {
        grid-template-columns: 1fr;
        margin-top: 20px;
    }

    .fs-24 {
        font-size: 18px;
    }

    .next-gen-wrapper {
        grid-template-columns: 1fr;

    }

    .left-contact p {
        font-size: 20px;
        line-height: 36px;
    }

    .left-contact .flex p {
        font-size: 18px;
    }

    .mb-100 {
        margin-bottom: 40px;
    }

    .contact-bg,
    .contact-bg-1 {
        bottom: -50px;
        height: 1000px;
        background-repeat: no-repeat;
    }


    .mb-400 {
        margin-bottom: 200px;
    }

    .mb-300 {
        margin-bottom: 110px;
    }

    .logo-holder {
        width: 120px;
    }

    .footer-logo {
        width: 140px;
        height: 60px;
    }

    .footer-info h5 {
        font-size: 18px;
        padding-left: 30px;
    }

    .footer-info p {
        font-size: 16px;
    }

    .footer-wrapper {
        gap: 30px;
    }

    .map iframe {
        height: 250px;
    }

    .nav {
        display: none;
    }

    .ham-icon {
        display: block;
        position: relative;
        filter: brightness(0) invert(1);
        z-index: 2;

    }

    .ham-icon img {
        width: 30px;
    }

    .mobile-menu-contents {
        display: block;
        background: #fff;
        color: var(--primary);
        position: fixed;
        left: -250px;
        padding: 30px;
        opacity: 0;
        top: 0;
        /* overflow: hidden; */
        visibility: hidden;
        transition: all .3s ease-in-out;
        height: auto;
        width: 100%;
        box-shadow: 0 14px 32px rgb(0 0 0 / 10%);
        overflow-y: scroll;
        z-index: 999;
    }

    .mobile-menu-contents.active {
        visibility: visible;
        opacity: 1;
        left: 0;
        top: 0;
        width: 100%;
    }

    .primary-btn {
        color: #fff;
    }

    .pb-120 {
        padding-bottom: 220px;
    }

    .telep {
        bottom: 10px;
        top: auto;
        right: -260px;
    }

    .telep img {
        width: 45%;
    }

    .curr-gen-box {

        height: 230px;

    }

    .box-right {
        width: 235px;
    }

    .splash-top {
        width: 50px;
    }

    .splash-bottom {
        width: 50px;
    }

    .contact-sec {
        margin-bottom: 20px !important;
    }

    .pt-120 {
        padding-top: 100px;
    }
}

@media (max-width:390px) {
    .splash-top {
        width: 30px;
    }

    .box-right {
        width: 180px;
    }

    .hero-header {
        padding-bottom: 120px !important;
    }

    .telep {
        bottom: 0px;
        top: auto;
        right: -280px;
    }

    .telep img {
        width: 40%;
    }

    .shadow {
        width: 220px;
        bottom: -10px;
    }

    .contact-bg,
    .contact-bg-1 {
        bottom: -120px;
        height: 1100px;

    }
}